@charset "UTF-8";
/* CSS Document */

.overlay, .closeWindow {
	cursor: pointer;
	cursor: hand;
}
.overlay {
	background-color: #000;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	filter: alpha(opacity=66);
	-moz-opacity: 0.66;
	-khtml-opacity: 0.66;
	opacity: 0.66;
	z-index: 900;
}
.window {
	background-color: #fff;
	height: 435px;
	left: -285px;
	margin-left: 50%;
	position: absolute;
	top: 0;
	width: 570px;
	z-index: 1000;
}
#ie6 .window {
	left:-288px;
}